tutorialMenuArray = [new tutorialMenu( "mainMenu", "", "Menu" ),
new tutorialMenu("interopIndex_fr.xmlmainMenu","mainMenu","Op\u00e9rations Windchill"),
new tutorialMenu("sub0","interopIndex_fr.xmlmainMenu","Pr\u00e9sentation de Windchill","interop/R7INOv/index.htm"),
new tutorialMenu("sub1","interopIndex_fr.xmlmainMenu","Echange et partage \u00e0 l\u0027aide du Presse-papiers","interop/R7INExchg/index.htm"),
new tutorialMenu("pdmIndex_fr.xmlmainMenu","mainMenu","Gestion de produits et des donn\u00e9es produit"),
new tutorialMenu("sub2","pdmIndex_fr.xmlmainMenu","G\u00e9n\u00e9ral"),
new tutorialMenu("sub2_0","sub2","PDMLink Introduction","pdm/R7PDMOvInt/R7PDMOvInt.swf"),
new tutorialMenu("sub2_1","sub2","Contr\u00f4le des donn\u00e9es produit","pdm/R7PDMOvCtr/index.htm"),
new tutorialMenu("sub3","pdmIndex_fr.xmlmainMenu","Administration"),
new tutorialMenu("sub3_0","sub3","Cr\u00e9ation d\u0027un produit","pdm/R7PDMAdProd/index.htm"),
new tutorialMenu("sub3_1","sub3","Cr\u00e9ation d\u0027une biblioth\u00e8que","pdm/R7PDMAdLib/index.htm"),
new tutorialMenu("sub4","pdmIndex_fr.xmlmainMenu","Navigation"),
new tutorialMenu("sub4_0","sub4","Navigation de base dans Windchill PDMLink","pdm/R7PDMNvBas/index.htm"),
new tutorialMenu("sub4_1","sub4","Utilisation des dossiers et actions sur les dossiers","pdm/R7PDMNvFld/index.htm"),
new tutorialMenu("sub5","pdmIndex_fr.xmlmainMenu","Comprendre la recherche dans Windchill PDMLink","pdm/R7PDMSrCon/index.htm"),
new tutorialMenu("sub6","pdmIndex_fr.xmlmainMenu","Cr\u00e9ation d\u0027articles et de structures d\u0027article"),
new tutorialMenu("sub6_0","sub6","Utilisation de l\u0027Explorateur de structures produit","pdm/R7PDMPtOvPIM/index.htm"),
new tutorialMenu("sub6_1","sub6","Utilisation du navigateur de la structure HTML","pdm/R7PDMPtHTML/index.htm"),
new tutorialMenu("sub6_2","sub6","Cr\u00e9ation d\u0027articles dans Windchill PDMLink","pdm/R7PDMPtBr/index.htm"),
new tutorialMenu("sub6_3","sub6","Cr\u00e9ation d\u0027articles dans l\u0027Explorateur de structures produit \u00e0 l\u0027aide de Dupliquer.","pdm/R7PDMPtSv/index.htm"),
new tutorialMenu("sub6_4","sub6","Utilisation de Enregistrer sous pour cr\u00e9er des conceptions d\u00e9riv\u00e9es","pdm/R7PDMPtExp/index.htm"),
new tutorialMenu("sub6_5","sub6","Cr\u00e9ation de relations article \u00e0 document dans le navigateur de la structure HTML","pdm/R7PDMPtDoc/index.htm"),
new tutorialMenu("sub6_6","sub6","Cr\u00e9ation d\u0027un rapport de comparaison de nomenclatures multiniveau","pdm/R7PDMPtMltBOM/index.htm"),
new tutorialMenu("sub6_7","sub6","Cr\u00e9ation d\u0027un rapport de cas d\u0027emploi","pdm/R7PDMPtRep/index.htm"),
new tutorialMenu("sub7","pdmIndex_fr.xmlmainMenu","Cr\u00e9ation de documents et de structures de document"),
new tutorialMenu("sub7_0","sub7","Cr\u00e9ation d\u0027un document unique","pdm/R7PDMDcSng/index.htm"),
new tutorialMenu("sub7_1","sub7","Cr\u00e9ation de plusieurs documents dans le gestionnaire de dossiers","pdm/R7PDMDcMul/index.htm"),
new tutorialMenu("sub7_2","sub7","Cr\u00e9ation des relations de composants de document","pdm/R7PDMDcRel/index.htm"),
new tutorialMenu("sub8","pdmIndex_fr.xmlmainMenu","Gestion des modifications"),
new tutorialMenu("sub8_0","sub8","Introduction au processus de gestion des modifications CMII","pdm/R7PDMChProc/index.htm"),
new tutorialMenu("sub8_1","sub8","Interpr\u00e9tation et utilisation du suivi des modifications","pdm/R7PDMChInt/index.htm"),
new tutorialMenu("sub9","pdmIndex_fr.xmlmainMenu","Cr\u00e9ation d\u0027une configuration de r\u00e9f\u00e9rence","pdm/R7PDMBsCr/index.htm"),
new tutorialMenu("sub10","pdmIndex_fr.xmlmainMenu","Annotation","pdm/tutorial_410/index.htm"),
new tutorialMenu("sub11","pdmIndex_fr.xmlmainMenu","Mesure de la distance et des dimensions des mod\u00e8les CAO","pdm/tutorial_411/index.htm"),
new tutorialMenu("sub12","pdmIndex_fr.xmlmainMenu","Visualisation des fichiers","pdm/tutorial_412/index.htm"),
new tutorialMenu("sub13","pdmIndex_fr.xmlmainMenu","Installation du visualiseur","pdm/tutorial_413/index.htm"),
new tutorialMenu("sub14","pdmIndex_fr.xmlmainMenu","Correspondance de menus Pro/INTRALINK"),
new tutorialMenu("sub14_0","sub14","Correspondance de menus entre Pro/INTRALINK\u00a03.4 et Windchill PDMLink\u00a08.0","menuMapper/index.html"),
new tutorialMenu("pjlIndex_fr.xmlmainMenu","mainMenu","Projets et collaboration"),
new tutorialMenu("sub15","pjlIndex_fr.xmlmainMenu","G\u00e9n\u00e9ral"),
new tutorialMenu("sub15_0","sub15","Product Introduction","pjl/R7OVIntro/R7OVIntro.swf"),
new tutorialMenu("sub15_1","sub15","Configuration et navigation","pjl/R7OVLayNav/index.htm"),
new tutorialMenu("sub15_2","sub15","Cr\u00e9ation d\u0027un projet","pjl/R7OVCreateProj/index.htm"),
new tutorialMenu("sub16","pjlIndex_fr.xmlmainMenu","Gestion de fichiers"),
new tutorialMenu("sub16_0","sub16","Cr\u00e9er des dossiers","pjl/R7SFCreateFold/index.htm"),
new tutorialMenu("sub16_1","sub16","Cr\u00e9er un document","pjl/R7SFUplFiles/index.htm"),
new tutorialMenu("sub16_2","sub16","Cr\u00e9er plusieurs documents","pjl/R7SFCMD/index.htm"),
new tutorialMenu("sub16_3","sub16","Modification de documents","pjl/R7SFEditFiles/index.htm"),
new tutorialMenu("sub16_4","sub16","Copie d\u0027objets","pjl/R7INCopyObjects/index.htm"),
new tutorialMenu("sub16_5","sub16","Remplacement de fichiers","pjl/R7SFReplFiles/index.htm"),
new tutorialMenu("sub16_6","sub16","Partage d\u0027objets","pjl/R7INShareFolders/index.htm"),
new tutorialMenu("sub16_7","sub16","Cr\u00e9ation de liens","pjl/R7SFCreateLnk/index.htm"),
new tutorialMenu("sub16_8","sub16","Cr\u00e9ation de r\u00e9f\u00e9rences","pjl/R7SFCreateRef/index.htm"),
new tutorialMenu("sub16_9","sub16","Cr\u00e9ation de mod\u00e8les","pjl/R7SFCreateTemp/index.htm"),
new tutorialMenu("sub16_10","sub16","Cr\u00e9ation \u00e0 partir d\u0027un mod\u00e8le","pjl/R7SFDefDocTemp/index.htm"),
new tutorialMenu("sub16_11","sub16","Contr\u00f4le d\u0027acc\u00e8s","pjl/R7SFCtrlAccess/index.htm"),
new tutorialMenu("sub16_12","sub16","Viewing Files","pjl/R7SFViewFiles/index.htm"),
new tutorialMenu("sub16_13","sub16","Visualisation des d\u00e9tails","pjl/R7SFViewDetails/index.htm"),
new tutorialMenu("sub16_14","sub16","Int\u00e9gration bureautique","pjl/R7SFDskInt/index.htm"),
new tutorialMenu("sub17","pjlIndex_fr.xmlmainMenu","Collaboration"),
new tutorialMenu("sub17_0","sub17","Echange d\u0027informations sur les projets","pjl/R7CLDisProj/index.htm"),
new tutorialMenu("sub17_1","sub17","Echange d\u0027informations sur les documents","pjl/R7CLDisDoc/index.htm"),
new tutorialMenu("sub17_2","sub17","Abonnement","pjl/R7CLSubscribe/index.htm"),
new tutorialMenu("sub17_3","sub17","Documents de routage","pjl/R7CLRouteDoc/index.htm"),
new tutorialMenu("sub17_4","sub17","Routage d\u0027approbation","pjl/R7CLApprvlRtg/index.htm"),
new tutorialMenu("sub17_5","sub17","Routage de notification","pjl/R7CLNotifyRtg/index.htm"),
new tutorialMenu("sub17_6","sub17","Routage d\u0027officialisation","pjl/R7CLRelRtg/index.htm"),
new tutorialMenu("sub17_7","sub17","Routage de validation","pjl/R7CLRevRtg/index.htm"),
new tutorialMenu("sub17_8","sub17","Conf\u00e9rences Web","pjl/R7CLWebMtg/index.htm"),
new tutorialMenu("sub17_9","sub17","Mise \u00e0 jour d\u0027une conf\u00e9rence","pjl/R7CLUpdMtg/index.htm"),
new tutorialMenu("sub17_10","sub17","Mise en place d\u0027une conf\u00e9rence","pjl/R7CLStrtMtg/index.htm"),
new tutorialMenu("sub17_11","sub17","Participation \u00e0 une conf\u00e9rence","pjl/R7CLJnMtg/index.htm"),
new tutorialMenu("sub18","pjlIndex_fr.xmlmainMenu","Gestion des mod\u00e8les CAO"),
new tutorialMenu("sub18_0","sub18","Cr\u00e9ation d\u0027articles","pjl/R7CPCreatePrt/index.htm"),
new tutorialMenu("sub18_1","sub18","Gestion d\u0027une nomenclature","pjl/R7MBMgBOM/index.htm"),
new tutorialMenu("sub18_2","sub18","Pro/ENGINEER Wildfire"),
new tutorialMenu("sub18_2_0","sub18_2","Enregistrement d\u0027un projet depuis Pro/ENGINEER","pjl/R7CDWFPro/index.htm"),
new tutorialMenu("sub18_2_1","sub18_2","Enregistrement d\u0027un projet \u00e0 partir de Windchill ProjectLink","pjl/R7CDWFPJL/index.htm"),
new tutorialMenu("sub18_2_2","sub18_2","Enregistrement de fichiers Pro/ENGINEER dans un projet","pjl/R7CDWFSv/index.htm"),
new tutorialMenu("sub18_2_3","sub18_2","R\u00e9cup\u00e9ration de fichiers Pro/ENGINEER d\u0027un projet","pjl/R7CDWFRtrv/index.htm"),
new tutorialMenu("sub18_3","sub18","Autres outils CAO"),
new tutorialMenu("sub18_3_0","sub18_3","Installation de Windchill CAD Workgroup Manager","pjl/R7CADInstlPlug/index.htm"),
new tutorialMenu("sub18_3_1","sub18_3","Publication d\u0027objets visualisables","pjl/R7CADPubView/index.htm"),
new tutorialMenu("sub18_3_2","sub18_3","Publication de packages","pjl/R7CADPubPack/index.htm"),
new tutorialMenu("sub18_3_3","sub18_3","Publication de structures","pjl/R7CADPubStrc/index.htm"),
new tutorialMenu("sub19","pjlIndex_fr.xmlmainMenu","Afficher et annoter"),
new tutorialMenu("sub19_0","sub19","Installation du visualiseur","pjl/R7VMInstView/index.htm"),
new tutorialMenu("sub19_1","sub19","Visualisation des fichiers","pjl/R7VMViewFile/index.htm"),
new tutorialMenu("sub19_2","sub19","Mesure de la distance et de la dimension des mod\u00e8les CAO","pjl/R7VMMarkup/index.htm"),
new tutorialMenu("sub19_3","sub19","Annotation","pjl/R7VMAnnotate/index.htm"),
new tutorialMenu("sub20","pjlIndex_fr.xmlmainMenu","Gestion de projets"),
new tutorialMenu("sub20_0","sub20","Cr\u00e9ation d\u0027un plan","pjl/R7MPCreatePlan/index.htm"),
new tutorialMenu("sub20_1","sub20","Mise \u00e0 jour d\u0027un plan","pjl/R7MPUpProj/index.htm"),
new tutorialMenu("sub20_2","sub20","Gestion des jalons","pjl/R7MPMgMilestn/index.htm"),
new tutorialMenu("sub20_3","sub20","Gestion des activit\u00e9s","pjl/R7MPMgActivity/index.htm"),
new tutorialMenu("sub21","pjlIndex_fr.xmlmainMenu","Modification avec Microsoft Project"),
new tutorialMenu("sub21_0","sub21","Installation du plug-in","pjl/R7MSInstlPlug/index.htm"),
new tutorialMenu("sub21_1","sub21","Importation d\u0027un plan","pjl/R7MSImportPlan/index.htm"),
new tutorialMenu("sub21_2","sub21","Exportation d\u0027un plan","pjl/R7MSExportPlan/index.htm"),
new tutorialMenu("sub21_3","sub21","Modification d\u0027un plan","pjl/R7MSEditPlan/index.htm"),
new tutorialMenu("sub22","pjlIndex_fr.xmlmainMenu","Equipes et ressources"),
new tutorialMenu("sub22_0","sub22","Gestion d\u0027une \u00e9quipe","pjl/R7TRViewTeam/index.htm"),
new tutorialMenu("sub22_1","sub22","Cr\u00e9ation de ressources","pjl/R7TRCreateRes/index.htm"),
new tutorialMenu("sub22_2","sub22","Visualisation des ressources","pjl/R7TRViewRes/index.htm"),
new tutorialMenu("sub23","pjlIndex_fr.xmlmainMenu","Rapports"),
new tutorialMenu("sub23_0","sub23","D\u00e9tails du projet","pjl/R7RPProjDetails/index.htm"),
new tutorialMenu("sub23_1","sub23","Rapports de projet","pjl/R7RPProjRpt/index.htm"),
new tutorialMenu("sub23_2","sub23","Rapports personnels","pjl/R7RPPerRpt/index.htm"),
new tutorialMenu("sub23_3","sub23","Suivi de la planification","pjl/R7RPTrackSched/index.htm"),
new tutorialMenu("sub23_4","sub23","Suivi des co\u00fbts","pjl/R7RPTrackCost/index.htm"),
new tutorialMenu("sub23_5","sub23","Suivi des t\u00e2ches","pjl/R7RPTrackWork/index.htm"),
new tutorialMenu("sub24","pjlIndex_fr.xmlmainMenu","Gestion des espaces de projet"),
new tutorialMenu("sub24_0","sub24","Acc\u00e8s \u00e0 la liste des projets","pjl/R7MPAccessProj/index.htm"),
new tutorialMenu("sub24_1","sub24","Gestion des \u00e9tats d\u0027un projet","pjl/R7MPMgProjStates/index.htm"),
new tutorialMenu("sub24_2","sub24","Introduction \u00e0 la recherche dans Windchill ProjectLink","pjl/R7MPSearchProj/index.htm"),
new tutorialMenu("sub24_3","sub24","Exportation d\u0027un fichier","pjl/R7MPExportProj/index.htm"),
new tutorialMenu("sub24_4","sub24","Importation des donn\u00e9es d\u0027un projet","pjl/R7MPImportData/index.htm"),
new tutorialMenu("sub24_5","sub24","Enregistrer en tant que nouveau projet","pjl/R7MPSaveNewProj/index.htm")]